title: Прототипування із використанням case-засобі
subject: ПП
doctype: ЛБ
worknumber: 2
mentors:
  - name: Онищенко К. Г.,
    gender: m,
    degree: ст. викладач кафедри ПІ,
  - name: Афанасьєва І. В.,
    gender: f,
    degree: доц. каф. ПІ,
edu_program: &EDU ПЗПІ
university: ХНУРЕ
authors:
  - name: Ситник Є. С.
    course: 2
    edu: *EDU
    gender: m
    group: 23-2
  - name: Малишкін. А. С.
    course: 2
    edu: *EDU
    gender: m
    group: 23-2
  - name: Краснокутська Ю. Є.
    course: 2
    edu: *EDU
    gender: f
    group: 23-2
  - name: Семьонов. О. О.
    course: 2
    edu: *EDU
    gender: m
    group: 23-2
  - name: Петах С. І.
    course: 2
    edu: *EDU
    gender: m
    group: 23-2
